*{
  margin: 0;
  padding: 0;
}
.container-fluid{
    width: 100%;
    height: 100%;
    padding: 0;
    background-color: rgb(31, 31, 31);

}
.container{
    font-family: 'Poppins', sans-serif;  
    font-weight: bold;
    display: flex;
    justify-content: space-around;
    height: 10vh;
    padding: 0 150px;
    align-items: center;
}
/* estilizacao  header menu -----------------------------------------------------------------*/
.container_logo{ 
    display: flex;
    align-items: center;
    width: 100%;
}
.container_logo img{
    width: 70px;
}
.container_logo h1{
    font-size: 19px;
    color: rgb(219, 170, 34);
}
.mobile-menu {
    display: none;
    cursor: pointer;
  }
  
  .mobile-menu div {
    width: 32px;
    height: 2px;
    background: #fff;
    margin: 8px;
    transition: 0.3s;
  }
.menu_nav{
    display: flex;
    align-items: center;
}
.menu_list{
    display: flex;
    gap: 40px;
}
.menu_list a {
    font-size: 13px;
    text-decoration: none;
    color: #ffffffb3;
}
.menu_list a:hover{
    color: rgb(219, 170, 34);
}

/* estilizacao banner ------------------------------------------------------*/
.container-bn{
  font-family: 'Poppins', sans-serif; 
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;
  gap: 30px;
}
.bg{
  background-image: url(imgs/imagens/bg_1.jpg);
  height: 90vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.bn-img{
  max-width: 500px;
}
.bn-img img{
  width: 500px;
}
.bn-text{
  display: flex;
  flex-flow: column;
  gap: 15px;
}

/* estilizacao info de endereco e redes sociais ------------------------------------------*/
.container-info{
  color: #fff;
  display: flex;
  height: 100%;
}
.espaco_info{
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  padding: 2% 5% 2% 10% ;
}
.icon{
  margin-right: 10px;
}
.info{
  font-family: 'Poppins', sans-serif;  
  display: flex;
}
.text{
  display: flex;
  flex-flow: column;
  gap: 10px;
}
.text h1{
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 1.5px;
}
.redes_sociais{
  width: 35%;
  display: flex;
  background-color:#fac564 ;
}
.espaco_redes{
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 24px;
}
.espaco_redes a {
  text-decoration: none;
  color: #fff;
}

/*estilizacao container sobre -------------------------------------------------------*/
.container-sobre{
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.espaco_img{
  background-image: url(imgs/imagens/about.jpg);
  background-size: cover;
}
.espaco_txt{
  padding: 10%;
}
.text-sobre h1{
  font-family: "Josefin Sans", Arial, sans-serif;
  padding-bottom: 22px;
  font-size: 35px;
  color: #fac564;
}
.text-sobre p{
  font-family: 'Poppins', sans-serif;
  line-height: 1.8;
  font-size: 15px;
  color: grey;
}

/* estilizacao servicos ---------------------------------------------------------------*/
.container-servicos{
  margin: auto;
  display: flex;
  max-width: 1200px;
  flex-flow:column;
}
.espaco-titulo{
  display: flex;
  flex-flow: column;
  text-align: center;
  align-items: center;
  padding: 30px 0 40px;
}
.espaco-servicos{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
.titulo p{
  font-family: 'Poppins', sans-serif;
}
.titulo h1{
  font-family: 'Poppins', sans-serif;;
  font-weight: 600;
  font-size: 25px;
  padding: 30px 0 20px;
}
.text-servico{
  text-align: center;
  display: flex;
  flex-flow: column;
  gap: 17px;
  padding: 30px;
  margin: 20px 0 50px;
}
.servico p{
  font-family: 'Poppins', sans-serif;
}
.servico h1{
  font-family: 'Poppins', sans-serif;
  font-weight: bolder;
  font-size: 17px;
  padding: 10px 0 5px;
}
.icone-servico{
  border: 1px solid #000;
  padding: 20px;
}
.servico{
  display: flex;
  flex-flow: column;
  align-items: center;
}

/* estilizacao menu-sabores e valores --------------------------------------------------------------*/
.container-sabores{
  margin: auto;
}
.espaco-titulo-sabores{
  display: flex;
  flex-flow: column;
  text-align: center;
  align-items: center;
  padding: 30px 0 40px;
  color: #fff;
}
.titulo-sabores p{
  font-family: 'Poppins', sans-serif;
}
.titulo-sabores h1{
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 25px;
  padding: 30px 0 20px;
}
.espaco-pizzas{
  font-family: 'Poppins', sans-serif;;
  color: #fff;
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.pizzas-row{
  display: flex;
  padding-bottom: 20px;
  align-items: center;
  gap: 12px;
}
.pizzas{
  display: flex;
  justify-content: center;
  align-items: center;
}
.desc-pizzas{
  display: flex;
  flex-flow: column;
  gap: 12px;
}
.desc-pizzas p{
  color: grey;
}
.color{
  color: #fac564;
}

/* estilizacao container contato */
.container-contato{
  display: grid;
  background-color: #000;
  grid-template-columns: 1fr 1fr;
}
.espaco-form{
  padding: 50px 65px;
}
.title-form h1{
  font-size: 30px;
  font-family: 'Poppins', sans-serif;
  color: #fff;
  margin-bottom: 50px;
}
textarea:focus, input:focus {
  box-shadow: 0 0 0 0;
  outline: 0;
}
.form-control:focus{ 
  border-color: inherit; 
  -webkit-box-shadow: none; 
  box-shadow: none; 
  background-color: #000;
}
.form{
  color: rgb(156, 155, 155);
  display: flex;
  flex-flow: column;
  gap: 12px;
}

.form-control{
  font-family: 'Poppins', sans-serif;;
  padding: 6px;
  border: transparent;
  background-color: #000;
  border-bottom: 1px solid #eee;
  box-shadow: none;
  border-radius: 0px;
  
}
.button{
  font-size: 14px;
  font-family: 'Poppins', sans-serif;
  margin-top: 15px;
  padding: 15px;
  color: #000;
  background-color: #fac564;
  border: 1px solid #fac564;
}
.button:hover{
  background-color: #000;
  color: #fac564;
}
/* footer */
.container-footer{
  color: #fff;
  display: flex;
  flex-flow: column;
  gap: 12px;
  justify-content: center;
  align-items: center;
  padding: 34px;
  font-family: 'Poppins', sans-serif;;
}

@media (max-width: 1100px) {
    body {
      overflow-x: hidden;
    }
    .container-contato{
      grid-template-columns: 1fr;
    }
    .espaco-pizzas{
      padding: 5px;
      align-items: center;
      justify-content: center;
      grid-template-columns: 1fr;
    }
    .espaco-servicos{
      grid-template-columns: 1fr;
    }
    .espaco_img{
      height: 400px;
      padding: 5%;
    }
    .container-sobre{
      grid-template-columns:  1fr;
    }
    .bg{
      height: 100vh;
    }
    .container-info{
      position: relative;
      flex-flow: column;
      align-items: center;
    }
    .espaco_info{
      grid-template-columns: 1fr;

    }
    .info{
      padding-bottom: 12px;
    }
    .redes_sociais{
      width: 100%;
      justify-content: center;
  
    }
    .bn-img img{
      width: 100%;
      margin-top: 20px;
    }
    .bn-text{
      width: 100%;
      justify-content: center;
      align-items: center;
      gap: 0;
    }
    .container-bn{
      flex-flow: column;
      width: auto;
      height: auto;
      justify-content: center;
      align-items: center;
      gap: 10px;
    }
    .container{
        padding: 0 30px;
      }
    .menu_list {
      position: absolute;
      z-index: 5;
      top: 10vh;
      right: 0;
      width: 50vw;
      height: 90vh;
      background: rgb(31, 31, 31);
      flex-direction: column;
      align-items: center;
      justify-content: space-around;
      transform: translateX(100%);
      transition: transform 0.3s ease-in;
    }
    .menu_list li {
      margin-left: 0;
      opacity: 0;
    }
    .mobile-menu {
      display: block;
    }
  }
  
  .menu_list.active {
    transform: translateX(0);
  }
  
  @keyframes navLinkFade {
    from {
      opacity: 0;
      transform: translateX(50px);
    }
    to {
      opacity: 1;
      transform: translateX(0);
    }
  }
  
  .mobile-menu.active .line1 {
    transform: rotate(-45deg) translate(-8px, 8px);
  }
  
  .mobile-menu.active .line2 {
    opacity: 0;
  }
  
  .mobile-menu.active .line3 {
    transform: rotate(45deg) translate(-5px, -7px);
  }